﻿.second-level-nav{height:auto}
.sub_menu .second-level-nav{height: auto !important}
a.second-level-nav{word-wrap: break-word}
.second-level-nav.pl-264.mega-unit.mega-hdr{position: absolute;left: 34%;top: 50%}
.second-level-nav.pl-276.mega-unit.mega-hdr.last{position: absolute;left: 68%;top: 50%}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.mt-4,.my-4{margin-top:1.5rem!important}
.mb-4,.my-4{margin-bottom:1.5rem!important}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.widget .thecomment .comm { color: #777!important }

.logo-nav-agileits{padding:1em 0;}


.gradient-overlay:before {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: -1;
  content: '';
  background: #34b1c4;
  opacity: 0.8;
}
.wishlist-overlay--loaded .wishlist-overlay__loading,.wishlist-overlay--loading .wishlist-overlay__content{display:none}

	
	
	
	#logo img {
		max-width: 670px;
		height: auto;
	}


#logo {
	margin-top: 48px;
	float: left;
}


#logo h1 {
	font-size: 56px;
	line-height: 62px;

}


#logo h1 a, #logo h1 a:hover, #logo span a, #logo span a:hover{
	display:block;
}


#logo
span {
	font-size: 16px;
	display:block !important;
}


#logo a,
#logo a:hover {
	display:none;
	text-decoration: none;
	color: #444;
}


#logo span a,
#logo span a:hover {
	color: #ccc;
}

.cubeblgindx{border:1px solid #999966; border-radius:5px;}

.cubeblgindx h2{font-size:16px; font-weight:600; background-color:#999966;color:#fff; border-bottom:1px solid #999966; text-align:center; padding:5px 0px 5px 0px;}

.cubeblgindx h2 a{color:#fff;}

.menu-item-language img.iclflag {
  margin-top: -3px;
}
